/*----------------------------- estilos definitivos ------------------------------------------------*/

body
{
    background-color: #ffffff;
}

nav, nav .nav-wrapper i, nav a.sidenav-trigger, nav a.sidenav-trigger i 
{
    /*background-color: #E35614;*/  /*good orange*/
    line-height: 34px;
    height: 44px;
}

.dropdown-toggle, a.dropdown-toggle 
{
    height: 44px;
    line-height: 34px;
    border: 0px;
}

.gradient-45deg-naranja {
  background: #E35614;
  background: -webkit-linear-gradient(45deg, #E35614 0%, #EE7600 100%);
  background: linear-gradient(45deg, #E35614 0%, #EE7600 100%);
}

.gradient-45deg-naranja.gradient-shadow {
  box-shadow: 0 6px 20px 0 rgba(255, 204, 188, 0.5);
}

#header .header-search-wrapper {
    margin: 7px auto 0 260px;
}

#header input.header-search-input {
    height: 14px;
}

#header .header-search-wrapper i {
    top: 0;
}

.noticia 
{
    padding:        10px;
    border-radius:  5px;
}
.noticia:hover 
{
    background-color: #f9f9f9;
}


/*----------------------------- textos ------------------------------------------------*/
.notibol-logo
{
    font-family: 'Special Elite', acme, verdana, helvetica, sans-serif;	            
    font-size: 32px;
    color: white;    
}

h2.seccion, h2.seccion a 
{
    font-size:          18px;
    color:              #999;
    background-color:   #EEEEEE;
    padding:            3px 8px;
    border-radius:      6px;
}

h3.titular, h3.titular a
{
    font-family:    'Open Sans', lato, helvetica, sans-serif;
    font-size:      19px;
    margin-top:     2px;
    margin-bottom:  2px;
    text-align:     left;
    color:          #1a0dab;  /* G blue */   
    line-height:    26px;    
}

h3.titular:hover
{
    text-shadow:    0 0 1px blue;
    text-decoration: underline;
}

p.contenido, p.contenido a
{
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size:   15px;
    line-height: 21px;
    font-weight: 200;
}